<div>
  <p class="float-lg-right">
    <mat-icon class="pointer" (click)="close()">close</mat-icon>
  </p>
</div>
<div class="mt-3">
  <mat-tab-group>
    <mat-tab label="Crossfitter">
      <mat-form-field class="w-100 mt-3">
        <input matInput placeholder="Email" type="email" [(ngModel)]="user.email" />
      </mat-form-field>
      <mat-form-field class="w-100 mt-3">
        <input matInput placeholder="Password" type="password" [(ngModel)]="user.password" />
      </mat-form-field>
      <button class="float-lg-right" mat-raised-button color="primary" (click)="loginClient()">Login</button>
    </mat-tab>
    <mat-tab label="Trainer">
      <mat-form-field class="w-100 mt-3">
        <input matInput placeholder="Email" type="email" [(ngModel)]="user.email" />
      </mat-form-field>
      <mat-form-field class="w-100 mt-3">
        <input matInput placeholder="Password" type="password" [(ngModel)]="user.password" />
      </mat-form-field>
      <button class="float-lg-right" mat-raised-button color="primary" (click)="loginTrainer()">Login</button>
    </mat-tab>
  </mat-tab-group>

</div>
